Announcement

Collapse
No announcement yet.

I thought it was working, now its not, erm help!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Guest's Avatar
    Guest replied
    Re: I thought it was working, now its not, erm help!

    Originally posted by socomseal93 View Post
    *Fixed*
    No my retardation concerning computers is still there :p
    But thanks for the help!

    Leave a comment:


  • socomseal93
    replied
    Re: I thought it was working, now its not, erm help!

    Originally posted by Donrhos View Post
    Ok.
    btw, i bought it on steam and i am a moron concerning computers so i do noit have any idea what so ever to do about it.
    *Fixed*

    Leave a comment:


  • Sandiford
    replied
    Re: I thought it was working, now its not, erm help!

    Launch using the launcher I showed you

    Leave a comment:


  • Guest's Avatar
    Guest replied
    Re: I thought it was working, now its not, erm help!

    Originally posted by socomseal93 View Post
    2nd error is common, don't worry about that one.

    As for the first error, It seems your ArmA2 and OA are not linked properly.
    Ok.
    btw, i bought it on steam and i am a moron concerning computers so i do noit have any idea what so ever to do about it.

    Leave a comment:


  • socomseal93
    replied
    Re: I thought it was working, now its not, erm help!

    Originally posted by Donrhos View Post
    Well, now i have a new error..

    When i try to launch the game from YOMA it gives me an error message before the game starts.
    And then i get one once the game has started.

    1st error:
    "Addon MBG_Celle requires addon Chernarus

    2nd error:
    No entry 'bin\config.bin/CfgVehicles/Ins_Commander.Scope'
    2nd error is common, don't worry about that one.

    As for the first error, It seems your ArmA2 and OA are not linked properly.

    Leave a comment:


  • Guest's Avatar
    Guest replied
    Re: I thought it was working, now its not, erm help!

    Well, now i have a new error..

    When i try to launch the game from YOMA it gives me an error message before the game starts.
    And then i get one once the game has started.

    1st error:
    "Addon MBG_Celle requires addon Chernarus

    2nd error:
    No entry 'bin\config.bin/CfgVehicles/Ins_Commander.Scope'

    Leave a comment:


  • Guest's Avatar
    Guest replied
    Re: I thought it was working, now its not, erm help!

    II'm almost good to go now thanks to Sandiford.
    But thanks anyway

    EDIT:

    I just got an error on the last 2 downloads on YOMA.

    It says:
    The remote server returned an error: (404) Not Found.

    Files:
    acre_clientside_config.hpp
    acre_keys.hpp
    Last edited by Donrhos; 09-24-2010, 03:36 PM.

    Leave a comment:


  • Dredge
    replied
    Re: I thought it was working, now its not, erm help!

    Originally posted by Donrhos View Post
    Well, wicks have talked me into buying this eventhough i said i never would.
    So if one of you techadvise dudes are on TS tonight i might need some help.
    :) Hit me up tonight

    Leave a comment:


  • Guest's Avatar
    Guest replied
    Re: I thought it was working, now its not, erm help!

    Well, wicks have talked me into buying this eventhough i said i never would.
    So if one of you techadvise dudes are on TS tonight i might need some help.

    Leave a comment:


  • Wicks
    replied
    Re: I thought it was working, now its not, erm help!

    Cheers boss, believe me Ian spreading the word, not just about the game but the community as well. Crawlingeye, if you're about I look forward to stumbling around with you, looking somewhat bewildered and trying not to shoot any blue guys.

    Leave a comment:


  • Dredge
    replied
    Re: I thought it was working, now its not, erm help!

    No such thing as a help vampire around here Wick. We don't mind donating our time to get you up and running. Because we know ArmA is just that awesome. We want everyone to come play ;)

    Leave a comment:


  • Crawlingeye
    replied
    Re: I thought it was working, now its not, erm help!

    I might see you tonight if my install is working! :)

    Leave a comment:


  • Wicks
    replied
    Re: I thought it was working, now its not, erm help!

    Thanks guys, I think I did something dumb when Dredge was helping me and nullified his efforts. Did a fresh install with a lot of help from Sandiford and now SP, ACE and the editor seem fine. Will try mp tonight. Once again really overwhelmed by all the patient help, its been a great welcome, sorry to be a help vampire it whatever they're called.

    Now I just need to get ready for Sunday.

    http://m.youtube.com/index?desktop_u...&v=n5okPL8PAAA

    Leave a comment:


  • Impulse 9
    replied
    Re: I thought it was working, now its not, erm help!

    Your OA is not running in a configuration that supports Combined Operations as you are missing the A2 Content, as referenced above.

    There are a number of methods already documented to test and try to get this running and I would direct you to them as follows.

    http://robertsandiford.co.uk/ace_oa/

    Follow the Steps for setting up Combined Operations.
    There are 3 diffrent install methods, and it is your choice on which one you chose to use.
    (I personally would use the one folder directory unless you are comfortable with SymLinks.)

    Ignore the section on ACRE, as TG is not actively running that mod at this time.

    As for the Outdated Userconfig, that is a non issue as long as your ACE keys are working.
    If you want you can edit your ace_keys_config.hpp and change the version number at the bottom of the file from 4, upwards until the error is removed. (it is only a clientside warning)

    Confirm the modline that you are using and which executable file you are using to launch the game.
    If you are using steam, ensure that steam is not running any extra modline/launch parameters.

    The preferred method is to create a shortcut to your ArmA2OA.exe and modify this shortcut(copy/etc) with the appropriate launch variables. Again, do not use the Steam launcher for your modlines due to character limits and parsing issues.

    Leave a comment:


  • Grunt 70
    replied
    Re: I thought it was working, now its not, erm help!

    HI Wick...I'm not the best at the technical side of the house but...

    I think most of these are non issues. If you can get in a game and your playing okay I wouldn't worry too much about it. If I understand them correctly these are just notices from the game about a missing client side file...in other words...player b may have downloaded some cool looking sunglasses as a client side mod but since you didn't download them player a can't see them...

    The user config file is probably what you want to spend time on. ACE requires you to update your user config file with your actual in game user name. Its not a game breaker but if you want to use ACE features like the gasmask or the earplugs you have to change the user config to match your exact in game name. Again...not a game killer...you just miss some of that ACE functionality.

    Look around TS for help with the user config. Someone can fix you up with that easily enough. s

    Leave a comment:

Connect

Collapse

TeamSpeak 3 Server

Collapse

Twitter Feed

Collapse

Working...
X